<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="ti.sysbios.family.arm.v7r.tms570" version="1, 0, 0" producerId="undefined">
    <units>
        <module name="Boot"/>
        <module name="Core"/>
    </units>
    <sources>
        <srcFile name="package/package_ti.sysbios.family.arm.v7r.tms570.c"/>
        <srcFile name="Boot.c"/>
        <srcFile name="Core.c"/>
        <srcFile name="Core_asm.sv7R"/>
    </sources>
    <configscripts>
    </configscripts>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/package.cfg.dep" src="package.xdc"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.family.arm.v7r.tms570.aer5f.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.v7r.tms570/package/package_ti.sysbios.family.arm.v7r.tms570.oer5f.dep" src="package/package_ti.sysbios.family.arm.v7r.tms570.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.v7r.tms570/Boot.oer5f.dep" src="Boot.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.v7r.tms570/Core.oer5f.dep" src="Core.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.v7r.tms570/Core_asm.oer5f.dep" src="Core_asm.sv7R"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.family.arm.v7r.tms570.aer4f.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.v7r.tms570/package/package_ti.sysbios.family.arm.v7r.tms570.oer4f.dep" src="package/package_ti.sysbios.family.arm.v7r.tms570.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.v7r.tms570/Boot.oer4f.dep" src="Boot.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.v7r.tms570/Core.oer4f.dep" src="Core.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.v7r.tms570/Core_asm.oer4f.dep" src="Core_asm.sv7R"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.family.arm.v7r.tms570.aer4ft.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.v7r.tms570/package/package_ti.sysbios.family.arm.v7r.tms570.oer4ft.dep" src="package/package_ti.sysbios.family.arm.v7r.tms570.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.v7r.tms570/Boot.oer4ft.dep" src="Boot.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.v7r.tms570/Core.oer4ft.dep" src="Core.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.v7r.tms570/Core_asm.oer4ft.dep" src="Core_asm.sv7R"/>
        <srcFile name="package/rel/ti_sysbios_family_arm_v7r_tms570.tar.gz.dep" src="package/rel/ti_sysbios_family_arm_v7r_tms570.xdc.inc"/>
    </makefiles>
    <targets>
        <target name="ti.targets.arm.elf.R5F"
            version="ti.targets.arm.elf.R5F{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.cortexR:SIMFLEMING:1"
            isa="v7R"
            suffix="er5f"
            rootDir="/db/vendors/ti/arm/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.arm.rtsarm">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
        <target name="ti.targets.arm.elf.R4F"
            version="ti.targets.arm.elf.R4F{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.cortexR:RM48L5XX:1"
            isa="v7R"
            suffix="er4f"
            rootDir="/db/vendors/ti/arm/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.arm.rtsarm">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
        <target name="ti.targets.arm.elf.R4Ft"
            version="ti.targets.arm.elf.R4Ft{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.cortexR:AWR16XX:1"
            isa="v7R"
            suffix="er4ft"
            rootDir="/db/vendors/ti/arm/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.arm.rtsarm">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
    </targets>
    <libraries>
    <library name="lib/sysbios/debug/ti.sysbios.family.arm.v7r.tms570"
        pname="lib/sysbios/debug/ti.sysbios.family.arm.v7r.tms570.aer5f"
        profile="debug"
        target="ti.targets.arm.elf.R5F"/>
    <library name="lib/sysbios/debug/ti.sysbios.family.arm.v7r.tms570"
        pname="lib/sysbios/debug/ti.sysbios.family.arm.v7r.tms570.aer4f"
        profile="debug"
        target="ti.targets.arm.elf.R4F"/>
    <library name="lib/sysbios/debug/ti.sysbios.family.arm.v7r.tms570"
        pname="lib/sysbios/debug/ti.sysbios.family.arm.v7r.tms570.aer4ft"
        profile="debug"
        target="ti.targets.arm.elf.R4Ft"/>
    </libraries>
    <configurations>
    </configurations>
    <executables>
    </executables>
    <tests>
    </tests>
    <releases relDir="package/rel/">
    <release name="ti_sysbios_family_arm_v7r_tms570"
        pname="../../../../../..//../exports/ti_sysbios_family_arm_v7r_tms570.tar.gz"
        label="default"
        relScript="ti/sysbios/libFilter.xs">
        <file name="package/package.bld.xml"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
        <file name="package.bld"/>
        <file name="Boot.xml"/>
        <file name="linkcmd.xdt"/>
        <file name="Core_link.xdt"/>
        <file name="Core.xdt"/>
        <file name="Core__epilogue.h"/>
        <file name="Core__prologue.h"/>
        <file name="package/package.cfg.xdc.inc"/>
        <file name="lib/sysbios/debug/ti.sysbios.family.arm.v7r.tms570.aer5f"/>
        <file name="package/package_ti.sysbios.family.arm.v7r.tms570.c"/>
        <file name="Boot.c"/>
        <file name="Core.c"/>
        <file name="Core_asm.sv7R"/>
        <file name="lib/sysbios/debug/ti.sysbios.family.arm.v7r.tms570.aer4f"/>
        <file name="lib/sysbios/debug/ti.sysbios.family.arm.v7r.tms570.aer4ft"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
